/*//////////////////*/
/*/// ANIMATIONS ///*/
/*//////////////////*/

@-webkit-keyframes breathing {
  0% {
    -webkit-transform: scale(0.96);
    transform: scale(0.96);
  }

  40% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }

  100% {
    -webkit-transform: scale(0.96);
    transform: scale(0.96);
  }
}

@keyframes breathing {
  0% {
    -webkit-transform: scale(0.96);
    -ms-transform: scale(0.96);
    transform: scale(0.96);
  }

  40% {
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
  }

  100% {
    -webkit-transform: scale(0.96);
    -ms-transform: scale(0.96);
    transform: scale(0.96);
  }
}
